require('./index.less');
module.exports = opts => {
  opts.__track('result_download_expose');
  opts.__track('download_show');

  setTimeout(() => {
    $('.game-reflux-close').triggerHandler('click');
  }, 3000);
};
